package com.bonus.canteen.core.order.mq.po;

public class OrderCancelPO {
   /** @deprecated */
   @Deprecated
   private Long tradeId;
   private String macOrderId;
   private Long merchantId;
   private String traceId;

   /** @deprecated */
   @Deprecated
   public Long getTradeId() {
      return this.tradeId;
   }

   public String getMacOrderId() {
      return this.macOrderId;
   }

   public Long getMerchantId() {
      return this.merchantId;
   }

   public String getTraceId() {
      return this.traceId;
   }

   /** @deprecated */
   @Deprecated
   public void setTradeId(final Long tradeId) {
      this.tradeId = tradeId;
   }

   public void setMacOrderId(final String macOrderId) {
      this.macOrderId = macOrderId;
   }

   public void setMerchantId(final Long merchantId) {
      this.merchantId = merchantId;
   }

   public void setTraceId(final String traceId) {
      this.traceId = traceId;
   }

}
